{
  config,
  lib,
  pkgs,
  inputs,
  ...
}:
  
{
  imports = [
    ../dots
  ];

  dots = {
    stylix = {
      enable = true;
      wallpaper = ../assets/wallpapers/yveltal.jpg;
      #wallpaper = ../assets/wallpapers/hairpin.png;
    };

    programs.enable = true;

    kitty.enable = true;
    librewolf.enable = true;
    waybar.enable = true;
    dunst.enable = true;
    hypr.enable = true;
    tofi.enable = true;
    clipboard.enable = true;
    cursor.enable = true;

    btop.enable = true;
    lf.enable = true;
    nvf.enable = true;
    zsh.enable = true;
    ssh.enable = true;
    gpg.enable = true;
    git.enable = true;
    xdg.enable = true;
 
    anki.enable = true;
    libreoffice.enable = true;
    gnucash.enable = true;
    qalculate.enable = true;
    bitwarden.enable = true;
  };

}
